body {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color: #676868;
	font-size: 12px;
	background-repeat: repeat-x;
	background-position: left top;
}

p {
	margin: 0px;
	padding: 0px;
	line-height: 1.4em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight:normal;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-size: 21px;
	font-weight:normal;
}
h3 {
	margin: 0px;
	padding: 0px 0 12px 0;
	font-size: 15px;
	font-weight:normal;
}
h4 {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-weight:bold;
}
a {
	outline:none;
	text-decoration:none;
	color:#ee7912;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
ul {
	padding:0;
	margin:0;
}
a:hover {
	color:#676868;
}
